---
document: modulemd
version: 2
data:
  name: perl-DBD-Pg
  stream: "3.7"
  version: 8060020220422081414
  context: 27e66e7e
  arch: x86_64
  summary: A PostgreSQL interface for Perl
  description: >
    DBD::Pg is a Perl module that works with the DBI module to provide access to PostgreSQL
    databases.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      perl: [5.30]
      platform: [el8]
      postgresql: [10]
    requires:
      perl: [5.30]
      platform: [el8]
  references:
    community: http://search.cpan.org/dist/DBD-Pg/
  profiles:
    common:
      description: DBD-Pg distribution
      rpms:
      - perl-DBD-Pg
  api:
    rpms:
    - perl-DBD-Pg
  components:
    rpms:
      perl-DBD-Pg:
        rationale: The API.
        ref: e58e2be57160300089f07fb0054c670b22c8d72a
        arches: [aarch64, i686, ppc64le, x86_64]
...
